Bug 1449426 - GMT-5.4.3 is available
Summary: GMT-5.4.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: GMT
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orion Poplawski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-10 00:14 UTC by Upstream Release Monitoring
Modified: 2018-03-13 17:07 UTC (History)
1 user (show)

Fixed In Version: GMT-5.4.3-1.fc27 GMT-5.4.3-1.fc26 GMT-5.4.3-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-06 17:22:13 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 5.4.1 (#1449426) (859 bytes, patch)
2017-05-10 00:15 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 5.4.2 (#1449426) (860 bytes, patch)
2017-06-27 00:16 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 5.4.3 (#1449426) (989 bytes, patch)
2018-01-04 12:16 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-05-10 00:14:02 UTC
Latest upstream release: 5.4.1
Current version/release in rawhide: 5.4.0-1.fc27
URL: http://gmt.soest.hawaii.edu/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7290/

Comment 1 Upstream Release Monitoring 2017-05-10 00:15:17 UTC
Created attachment 1277470 [details]
[patch] Update to 5.4.1 (#1449426)

Comment 2 Upstream Release Monitoring 2017-05-10 00:27:01 UTC
hotness's scratch build of GMT-5.4.1-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=19481579

Comment 3 Upstream Release Monitoring 2017-05-10 22:23:14 UTC
orion's GMT-5.4.1-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=889198

Comment 4 Upstream Release Monitoring 2017-06-27 00:14:52 UTC
Latest upstream release: 5.4.2
Current version/release in rawhide: 5.4.1-1.fc27
URL: http://gmt.soest.hawaii.edu/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7290/

Comment 5 Upstream Release Monitoring 2017-06-27 00:16:23 UTC
Created attachment 1292084 [details]
[patch] Update to 5.4.2 (#1449426)

Comment 6 Upstream Release Monitoring 2017-06-27 00:27:30 UTC
hotness's scratch build of GMT-5.4.2-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20195173

Comment 7 Upstream Release Monitoring 2017-06-27 22:44:17 UTC
orion's GMT-5.4.2-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=912568

Comment 8 Upstream Release Monitoring 2017-07-26 02:16:11 UTC
releng's GMT-5.4.2-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=921956

Comment 9 Upstream Release Monitoring 2017-08-02 17:45:44 UTC
releng's GMT-5.4.2-3.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=943272

Comment 10 Upstream Release Monitoring 2018-01-04 12:16:02 UTC
Latest upstream release: 5.4.3
Current version/release in rawhide: 5.4.2-3.fc27
URL: http://gmt.soest.hawaii.edu/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7290/

Comment 11 Upstream Release Monitoring 2018-01-04 12:16:46 UTC
Created attachment 1376868 [details]
[patch] Update to 5.4.3 (#1449426)

Comment 12 Upstream Release Monitoring 2018-01-04 12:26:32 UTC
hotness's scratch build of GMT-5.4.3-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=23993157

Comment 13 Fedora Update System 2018-02-22 04:58:47 UTC
GMT-5.4.3-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-963449b420

Comment 14 Fedora Update System 2018-02-22 04:58:57 UTC
GMT-5.4.3-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-39a5c47e98

Comment 15 Fedora Update System 2018-02-22 04:59:05 UTC
GMT-5.4.3-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-0c8e266959

Comment 16 Fedora Update System 2018-02-22 15:28:49 UTC
GMT-5.4.3-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-39a5c47e98

Comment 17 Fedora Update System 2018-02-22 15:31:10 UTC
GMT-5.4.3-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-0c8e266959

Comment 18 Fedora Update System 2018-02-22 16:04:45 UTC
GMT-5.4.3-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-963449b420

Comment 19 Fedora Update System 2018-03-06 17:22:13 UTC
GMT-5.4.3-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2018-03-06 17:29:02 UTC
GMT-5.4.3-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2018-03-13 17:07:27 UTC
GMT-5.4.3-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.